Method: evaluations.import

Full name: projects.locations.models.evaluations.import

Imports an externally generated ModelEvaluation.

Endpoint

post https://{service-endpoint}/v1beta1/{parent}/evaluations:import

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

parent string

Required. The name of the parent model resource. Format: projects/{project}/locations/{location}/models/{model}

Request body

The request body contains data with the following structure:

Fields
modelEvaluation object (ModelEvaluation)

Required. Model evaluation resource to be imported.

Response body

If successful, the response body contains an instance of ModelEvaluation.

IAM Permissions

Requires the following IAM permission on the parent resource:

  • aiplatform.modelEvaluations.import

For more information, see the IAM documentation.